Total : 0.00 €

Before contacting us, please make sure to check our F.A.Q

Please, login or register to our website in order to be able to post a presale question in the forum.

× WooPrice Calculator PRO

[CLOSED] Error in Wordpress 4.7.2

More
1 year 7 months ago #25 by Riccardo
Riccardo replied the topic: [SOLVED] Error in Wordpress 4.7.2
Hi Rob,

Have you tried to do the same thing changing that theme with a WordPress default theme?

Could you please send me the URL of the page where you use that theme? This way I can figure out what is the problem.

Regards,
Riccardo
The following user(s) said Thank You: Rob Haddix

Please Log in or Create an account to join the conversation.

More
1 year 7 months ago #23 by Rob Haddix
Rob Haddix created the topic: [SOLVED] Error in Wordpress 4.7.2
I am using Wordpress 4.7.2 and Flatsome Theme 3.0. When I go from product to cart I get an error "sorry, an error occurred" in a box with an OK button.

I tried the Woo Price Calculator Pro on another site using Wordpress 4.7.2 and Flatsome Theme 3.0.

Any plas to update your plugin for the newer 3.0 theme?

Please Log in or Create an account to join the conversation.

Moderators: david
Time to create page: 0.136 seconds

Cart

Total : 0.00 €